PreprocessorDefinitions=
Techniques=Layer@Layer.fx,Levels@Levels.fx,Tonemap@Tonemap.fx
TechniqueSorting=VRSharpenColor@VR_CAS_Color.fx,Border@Border.fx,Cartoon@Cartoon.fx,ContrastAdaptiveSharpen@CAS.fx,CA@ChromaticAberration.fx,ColorMatrix@ColorMatrix.fx,AdvancedCRT@CRT.fx,Curves@Curves.fx,Daltonize@Daltonize.fx,Deband@Deband.fx,DisplayDepth@DisplayDepth.fx,DPX@DPX.fx,HDR@FakeHDR.fx,FilmGrain@FilmGrain.fx,FXAA@FXAA.fx,Layer@Layer.fx,Levels@Levels.fx,ASCII@ASCII.fx,LumaSharpen@LumaSharpen.fx,LUT@LUT.fx,Monochrome@Monochrome.fx,Nostalgia@Nostalgia.fx,Tint@Sepia.fx,Before@Splitscreen.fx,After@Splitscreen.fx,Technicolor@Technicolor.fx,SMAA@SMAA.fx,Technicolor2@Technicolor2.fx,Tonemap@Tonemap.fx,UIMask_Top@UIMask.fx,UIMask_Bottom@UIMask.fx,Vibrance@Vibrance.fx,Vignette@Vignette.fx,LiftGammaGain@LiftGammaGain.fx

[Layer.fx]
Layer_Blend=1.000000
Layer_Pos=0.500000,0.500000
Layer_Scale=4.200000

[Levels.fx]
BlackPoint=16
HighlightClipping=0
WhitePoint=235

[Tonemap.fx]
Bleach=0.000000
Defog=0.000000
Exposure=0.000000
FogColor=0.000000,0.000000,1.000000
Gamma=1.000000
Saturation=0.000000

[VR_CAS_Color.fx]
Brightness=0.950000
CASContrast=0.700000
Contrast=1.030000
MaxDelta=0.100000
Saturation=0.920000
Sharpening=0.500000

